body {
    font-family: "Roboto Regular",sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    color: #000;
}

p.align-left {
    text-align: left;
}

p.align-center {
    text-align: center;
}

p.align-right {
    text-align: right;
}

p {
    margin: 0 0 1em;
}

p.leadtext {
    font-size: 19px;
    line-height: 24px;
}

h1,h2,h3 {
    margin: 0 0 18px 0;
    padding: 0;

    font-family: "Roboto Black",sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    color: #9ca0a2;
}

h2,
h1.h2 {
    font-family: "Roboto Light",sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #000;
}

h3,
h1.h3 {
    font-family: "Roboto Bold",sans-serif;
    font-size: 19px;
    line-height: 19px;
}

h1.h100 {
    display: none;
}


#content a,
#content a:hover,
#content a:active,
#content a:visited,
.htmlarea-content-body a,
.htmlarea-content-body a:hover,
.htmlarea-content-body a:visited {
    color: #0b4395;
    font-family: "Roboto Regular",sans-serif;
    text-decoration: inherit;
}

#content a:hover,
#content a:active,
.htmlarea-content-body a:hover {
    color: #0b4395;
    font-family: "Roboto Regular",sans-serif;
    text-decoration: underline;
}



table.contenttable * {
    vertical-align: top;
}

table.contenttable th[scope="row"] {
    text-align: left;
}













/* ------------- Fonts ------------- */

